

/*************************************************************************************************/
/* ELEMENT Selectors */
/*************************************************************************************************/

}

html
{
	display: block;
	height: 100%;
}

body
{
	color: #4d4e53;
	display: block;
	font: 81.25%/1.2 Arial, Helvetica, sans-serif;
	height: 100%;
	background-color: #f2f2f2;
	background-image: url(../images/headerBgHome5.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border: 1px solid #CFCECA;
}
.thumb-right {
	float: right;
	margin-left: 30px;
	border: 1px solid #CCC;
	}

#para1 {
	position: relative;
	top: -300px;
}

hr
{
	background: none;
	border: none;
	border-top: 1px dotted #999999;
	display: block;
	margin: 3em 0em 3em 0em;
	padding: 0em 0em 0em 0em;
	height: 0px;
}

/* TEXT elements */

h1 {
	background: url(/images/headerSymbol.png) 0px 0px no-repeat;
	color: #00a94f;
	display: block;
	font-size: 130%;
	font-weight: normal;
	line-height: 1;
	margin-top: 0em;
	margin-left: 0em;
	padding: 0px 0px 0px 48px;
}
h2 {
	background-repeat: no-repeat;
	background-position: 0px 0px no-repeat;
	color: #00a94f;
	display: block;
	font-size: 138%;
	font-weight: normal;
	line-height: 1;
	margin: 1em 0em 0em 0em;
	padding: 0px 0px 0px 28px;
	background-image: url(../images/headerSymbolh2.png);
}
h3 { background: url(/images/headerSymbol.png) 0px 0px no-repeat; color: #00a94f; display: block; font-size: 108%; font-weight: normal; line-height: 1; margin: 1.5em 0em 0.8em 0em; padding: 0px 0px 0px 48px; }
h4 { background: url(/images/headerSymbol.png) 0px 0px no-repeat; color: #00a94f; display: block; font-size: 108%; font-weight: normal; line-height: 1; margin: 1em 0em 1em 0em; padding: 0px 0px 0px 48px; }
h5 { background: url(/images/headerSymbol.png) 0px 0px no-repeat; color: #00a94f; display: block; font-size: 100%; font-weight: normal; line-height: 1; margin: 1em 0em 1em 0em; padding: 0px 0px 0px 48px; }
h6 { background: url(/images/headerSymbol.png) 0px 0px no-repeat; color: #00a94f; display: block; font-size: 100%; font-weight: normal; line-height: 1; margin: 1em 0em 0.5em 0em; padding: 0px 0px 0px 48px; }

p
{
	display: block;
	font-weight: normal;
	margin: 1em 0em 1em 0em;
}

a:link, a:active, a:visited
{
	color: #4d4e53;
	text-decoration: underline;
}

a:hover
{
	color: #000000;
}

small
{
	font-size: 77%;
	font-weight: normal;
}

strong
{
	font-style: normal;
	font-weight: bold;
}

em
{
	font-style: italic;
}

sup
{
	vertical-align: top;
	font-size: 69%;
	line-height:normal;
}

sub
{
	vertical-align: bottom;
	font-size: 69%;
	line-height: normal;
}

blockquote
{
	background: #cccccc;
	display: block;
	margin: 1em 2em 1em 2em;
	padding: 1em 1em 1em 1em;
}

blockquote h3
{
	margin-top: 0.2em;
}

blockquote p.cite
{
	font-size: 77%;
	margin: 1em 0em 0em 0em;
	text-align: right;
}

/* end TEXT elements */

/* MEDIA elements */

img
{
	border: none;
	float: none;
	clear: none;
	position: relative;
}

/* end MEDIA elements */

/* LIST Elements */

ul
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	margin: 1em 0em 2em 1em;
}

ul li
{
	background: none;
	margin: 0em 0em 0.2em 0em;
	padding: 0em 0em 0em 0em;
}

ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin: 2em 0em 2em 4em;
}

ol li
{
	margin: 0em 0em 0.5em 0em;
}

ol.javaScriptStyled li
{
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
}

ol.javaScriptStyled li span.olItemContent
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	margin: 0em 0em 0em 0em;
}

dl
{
	display: block;
	margin: 2em 0em 2em 0em;
}

dt
{
	display: block;
	font-weight: bold;
}

dd
{
	display: block;
	margin: 0em 0em 1em 0em;
}

ul ul, ol ul
{
	margin: 1em 0em 1em 2em;
}

/* end LIST Elements */

/* FORM Elements */

form
{
	display: block;
	margin: 2em 0em 2em 0em;
	padding: 0em 0em 0em 0em;
	position: relative;
}

form fieldset
{
	border: 1px solid #cccccc;
	display: block;
	margin: 1em 0em 1em 0em;
}

form div
{
	clear: both;
	margin: 0em 0em 0.5em 0em;
}

form div.formControls
{
	margin: 1.5em 28% 0em 0em;
	text-align: right;
}



#recaptcha_widget_div {
	width: 300px;
	margin-left:140px;	
	}
	
	

form label
{
	color: #666666;
	font-weight: bold;
	float: left;
	text-align: right;
	width: 20%;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

form input[type="text"]
{
	color: #000000;
	font: 92%/1.1 Arial, Helvetica, sans-serif; 
	padding: 3px 3px 3px 3px;
	width: 50%;
}

form textarea
{
	color: #000000;
	font: 92%/1.1 Arial, Helvetica, sans-serif; 
	padding: 3px 3px 3px 3px;
	width: 50%;
	height: 5em;
}

form button
{
	font-size: 138%;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}

/* end FORM Elements */

/* TABLE Elements */


th
{
	border: 1px solid #000000;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	vertical-align: top;
}

caption
{
	text-align: center;
}

/* end TABLE Elements */

/*************************************************************************************************/


/*************************************************************************************************/
/* LAYOUT */
/*************************************************************************************************/

/* PAGE */

div#page
{

	margin: 0px auto 0;
	padding: 0px 0px 0;
	position: relative;
	width: 980px;
	min-height: 100%;
	z-index: 20;
	height: auto;
}

p.lead
{
	font-size: 108%;
	font-weight: bold;
}

/* end PAGE */

/* HEADER */

#header
{
	/*background: #007436 url(/images/headerBg.gif) 0px 0px repeat-x;*/
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	position: relative;
	height: 90px;
	overflow: hidden;
	background-color: transparent;
	background-image: none;
}

div#header ul
{
	font-size: 77%;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 22px 0px 0px 0px;
	text-align: left;
	z-index: 10;
	position: absolute;
	left: 10px;
	top: 0px;
}

div#header ul li
{
	background: none;
	border-left: 1px solid #079943;
	display: inline;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
}

div#header ul li a
{
	background: none;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

div#header ul li a:hover
{
	color: #000000;
	text-decoration: underline;
}

div#header ul li:first-child
{
	border-left: none;
	margin-left: 0px;
	padding-left: 0px;
}

div#header form#searchForm
{
	display: inline;
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#header form#searchForm fieldset
{
	border: none;
	clear: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#header form#searchForm div, div#header form#searchForm div.formControls
{
	clear: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

div#header form#searchForm label
{
	float: none;
	display: inline;
	margin: 0px 8px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
}

div#header form#searchForm input[type="text"]
{
	color: #000000;
	font: 92%/1.1 Arial, Helvetica, sans-serif;
	padding: 3px 3px 3px 3px;
	width: 150px;
}

div#header form#searchForm button
{
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#headerBg
{
/*	background: url(/images/headerBg.gif) 0px 0px repeat-x;*/
	height: 50px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

/* end HEADER */

/* BANNER */

div#banner
{
	background: #000000;
	border-bottom: 2px solid #444d3e;
	height: 100px;
	margin: 0px 0px 0px 0px;
	position: relative;
}

div#banner div#flashArea
{
	width: 980px;
	height: 270px;
	position: absolute;
	left: 0px;
	top: -90px;
	background: none;
}

/* end BANNER */

/* NAV */

#nav
{
	background: transparent url(/images/navBg.png) 0px 0px repeat-y;
	float: right;
	position: relative;
	width: 200px;
	z-index: 10;
	margin-top: -147px!important;
	margin-right: 17px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 136px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	top: 119px;
}

div#nav ul#navigation
{
	list-style: none;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}

div#nav ul#navigation li a span
{
	background: url(/images/mainNavCornerBg.gif) 0px 0px no-repeat;
	width: 9px;
	height: 8px;
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
}

div#nav ul#navigation li
{
	background: none;
	border-bottom: 1px solid #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div#nav ul#navigation li a
{
	background: #00a94f url(/images/mainNavMainLinkBg.gif) 0px 0px repeat-y;
	color: #ffffff;
	display: block;
	font-size: 92%;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 5px 10px;
	text-decoration: none;
	width: 170px;
	text-align: right;
	text-transform: uppercase;
	position: relative;
}

div#nav ul#navigation li a:hover
{
	background: #8fd400;
	font-weight: bold;
	text-decoration: none;
}

div#nav ul#navigation li a:hover span
{
	background-position: -10px 0px;
}

div#nav ul#navigation li ul
{
	background: #8fd400;
	display: none;
	list-style: none;
	margin: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

div#nav ul#navigation li ul li
{
	border-bottom: none;
	border-left: none;
	margin-left: 0px;
	padding-left: 0px;
}

div#nav ul#navigation li ul li a
{
	background: #8fd400;
	text-align: left;
	text-transform: none;
}

div#nav ul#navigation ul li a:hover
{
	background: #00a94f;
	font-weight: bold;
	text-decoration: none;
}

body.home div#nav ul#navigation li.home ul,
body.about div#nav ul#navigation li.about ul,
body.services div#nav ul#navigation li.services ul,
body.projects div#nav ul#navigation li.projects ul,
body.contact div#nav ul#navigation li.contact ul,
body.links div#nav ul#navigation li.links ul
{
	display: block;
}

div#nav hr
{
	margin: 1.5em 0em 1.5em 0em;
}

div#nav a.logo
{
	position: absolute;
	left: 29px;
	top: 12px;
	display: block;
	width: 184px;
	height: 90px;
	background-repeat: no-repeat;
	background-position: 0px 0px no-repeat;
	background-image: url(../images/navLogo1.gif);
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
}

div#nav div.article
{
	padding: 0px 0px 25px 0px;
	position: relative;
}

div#nav div.article a.buttonLink
{
	position: absolute;
	right: 10px;
	bottom: 10px;
}

div#nav div#navContentBg
{
	background: url(/images/navContentBg.gif) 0px 0px repeat-x;
	width: 220px;
	height: 120px;
	position: absolute;
	left: 10px;
	top: 116px;
	z-index: -1;
}

/* end NAV */

/* CONTENT */

div#content
{
	margin: 0px 0px 0;
	min-height: 125px;
	/*width: 693px;*/
	
	position: relative;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 267px;
	height: 1510px;
}

div#content div#feature
{
	margin: 0px 0px 50px 0px;
	min-height: 420px;
	*height: 480px;
	*width:660px;
}

div#content div#contentBg
{
	background: url(/images/contentBg.gif) 0px 0px repeat-x;
	width: 980px;
	height: 125px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
}

body.landing div#content div#contentBg
{
	top: 240px;
}

body.landing div#content div#featureBg
{
	background: url(/images/featureBg.gif) 0px 0px repeat-x;
	width: 980px;
	height: 240px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
}

/* end CONTENT */

/* FOOTER */

div#footer
{
	background: #cbcac8;
	clear: both;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 100%;
}

div#footer ul
{
	font-size: 85%;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

div#footer ul li
{
	background: none;
	border-left: 1px solid #4d4e53;
	display: inline;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
}

div#footer ul li a
{
	background: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

div#footer ul li a:hover
{
	text-decoration: underline;
}

div#footer ul#legal
{
	background: url(/images/footerBg.gif) 0px 0px repeat-x;
	font-size: 77%;
	height: 20px;
	padding: 7px 10px 0px 0px;
	text-align: right;
}

div#footer ul#legal li
{
	border-left: 1px solid #ffffff;
	color: #177125;
}

div#footer ul#legal li a
{
	color: #ffffff;
}

div#footer ul li:first-child, div#footer ul#legal li:first-child
{
	border-left: none;
	margin-left: 0px;
	padding-left: 0px;
}

div#footerBg
{
	background: url(/images/footerBg.gif) 0px 0px repeat-x;
	display: block;
	height: 27px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* end FOOTER */

/* IMAGES */

img.hero
{
	border: 1px solid #b6b6b6;
}

img.setRight
{
	float: right;
	margin: 10px 0px 10px 10px;
}

/* end IMAGES */

/* LANDING */

div#feature div.featureShowcase
{
	background: url(/images/featureShowcaseBg.png) 0px 0px repeat-x;
	float: left;
	padding: 0px 0px 0px 0px;
	position: relative;
	height: 215px;
}

div#feature div.featureShowcase div.left
{
	background: url(/images/featureShowcaseBgLeft.png) 0px 0px no-repeat;
	width: 10px;
	height: 215px;
	position: absolute;
	left: -10px;
	top: 0px;
}

div#feature div.featureShowcase div.right
{
	background: url(/images/featureShowcaseBgRight.png) 0px 0px no-repeat;
	width: 10px;
	height: 215px;
	position: absolute;
	right: -10px;
	top: 0px;
}

div#feature div.primary
{
	margin: 0px 0px 0px 110px;
	width: 330px;
	*width: 280px;
}

div#feature div.secondary
{
	margin: 0px 0px 0px 33px;
	width: 210px;
}

div#feature div.featureShowcase h1
{
	margin: 8px 0px 0px 0px;
}

div#feature div.featureShowcase h2
{
	margin: 8px 0px 10px 0px;
}

div#feature div.primary img
{
	width: 80px;
	height: 100px;
	position: absolute;
	left: -110px;
	top: 0px;
	padding: 10px 10px 10px 10px;
	background: #ffffff;
	border: 1px solid #cfceca;
	border-right: 1px solid #ffffff;
	z-index: 1;
}

div#feature div.secondary p
{
	font-size: 92%;
	margin: 0px 0px 8px 0px;
}

div.articleShowcase
{
	background: #ffffff;
	border: 1px solid #cfceca;
	margin: 0px 0px 0px 140px;
	padding: 10px 10px 25px 10px;
	position: relative;
	z-index: 2;
	*clear:both;
	*width:510px;
}

div.articleShowcase h2
{
	margin: 0em 0em 0.5em 0em;
}

div.articleShowcase a.buttonLink
{
	position: absolute;
	right: 10px;
	bottom: 10px;
}

div.articleShowcase img
{
	background: #ffffff;
	border: 1px solid #cfceca;
	border-right: 1px solid #ffffff;
	position: absolute;
	left: -160px;
	top: -1px;
	max-width: 110px;
	max-height: 200px;
	padding: 10px 9px 10px 10px;
	z-index: 1;
}

/* end LANDING */

/* LINKS */

a.externalLink
{
	background: url(/images/externalLinkIcon.gif) right -12px no-repeat;
	padding-right: 14px;
}

a.externalLink:hover
{
	background-position: right 3px;
}

ul.linkList
{
	list-style: none;
	margin: 4px 0px 10px 15px;
	padding: 0px 0px 0px 0px;
}

ul.linkList li
{
	background: none;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
}

ul.linkList li a
{
	background: url(/images/linkListBullet.gif) 0px 5px no-repeat;
	color: #00a94f;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 8px;
	font-size: 120%;
	text-decoration: none;
}

ul.linkList li a:hover
{
	background-position: 0px -45px;
	color: #000000;
	text-decoration: none;
}

a.buttonLink, .buttonLink-news a
{
	background: #00a94f;
	color: #ffffff;
	font-size: 77%;
	padding: 3px 8px 3px 8px;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}


.buttonLink-news a {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(../images/mainNavMainLinkBg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	}
	
	

a.buttonLink span
{
	background: #ff0000 url(/images/mainNavCornerBg.gif) 0px 0px no-repeat;
	width: 9px;
	height: 8px;
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
}

a.buttonLink:hover
{
	background: #8fd400;
	text-decoration: none;
}

a.buttonLink:hover span
{
	background-position: -10px 0px;
}

/* end LINKS */

/*************************************************************************************************/


/*************************************************************************************************/
/* MISC. */
/*************************************************************************************************/

body.home
{

	
}

#header{
	

}

body.home div#header ul
{
	padding-top: 62px;
}

body.home div#headerBg
{
/*	background-image: url(/images/headerBgHome.gif);
*/	height: 90px;
}

body.home div#banner
{
	height: 180px;
}

body.home div#nav
{
	margin-top: -272px;
}

body.home div#content div#contentBg
{
	top: 240px;
}

body.home div#content div#featureBg
{
	background: url(/images/featureBg.gif) 0px 0px repeat-x;
	width: 980px;
	height: 240px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
}

/*************************************************************************************************/
#menu {
	height: 26px;
	background-color: #007436;
	position: relative;
	z-index: 5;
	width: 980px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

/* MENU WIDTH SETTINGS */
 #menu ul{width:980px;}
#menu ul li ul,  #menu ul li ul li {width: 170px;}
#menu ul li ul li a {width:170px; }
#menu ul li ul li ul {left:210px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-color:#00A94F;}
#menu ul li a {
color: #ffffff;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #b1b2c2;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-color:#007F3C;
}
#menu ul li.selected > a {
background: #007F3C;
color: #b1b2c2;
}
#menu ul li ul li a{
border-top: 1px solid #fff;
}
#menu ul li ul li a {
background: x#f47d31;
color: #fff;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #00A94F;
color: #fff;
}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 0px;
font-size: 12px;
}
#menu a{
font-size: [menu-font-size];
font-weight: bold;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 6px 20px 6px 20px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}



#nav .post-title a{
	font-size: 15px;
	font-weight: normal;
	color: #00A94F;
	text-decoration: none;
	padding-left: 43px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	}
#nav .post-title a:hover{
	text-decoration: underline;
	}

	
#nav .post-title {
	border-bottom-style: none;
	}
		
#nav .post-details {
padding-left: 43px;
	}
	
#nav .buttonLink {
	margin-left:43px!important;
	}
	
		
		


#nav .post-body{
	
	}
	
	
#nav .webform {
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	margin: 0px;
	padding: 0px;

	}

#nav form {
	padding: 0px;
	margin-top: 38px;
	margin-right: 0px;
	}


#headerBg span{
	font-size: 26px;
	color: #FFF;
	display: block;
	padding-top: 6px;
	padding-left: 28px;
	font-weight: normal;
	background-image: url(/images/phone.gif);
	background-repeat: no-repeat;
	background-position: 4px 7px;
	}
	
	

	
#nav .webform td {
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	margin: 0px;
	padding: 0px;
	}
	
	#nav .webform br {
		display:none;
	}
	
	
#nav .webform .cat_textbox {
	width: 180px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	}
	
	
	.cat_button
{
	color: #ffffff;
	font-size: 77%;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	background-color: #00A94F;
	background-image: url(/images/corner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.home #page #nav {
}


 
